<footer>
  <div class="container-fluid">
    <div class="row footer-box">
      <div class="col-12 col-md-6">
        <copyright></copyright>
      </div>
      <div class="col-12 col-md-6 footer-links">
        <span class="footer-link-span"><a routerLink="/legal" class="footer-link-item">Legal</a></span>
        <span class="footer-link-span"><a routerLink="/maxe" class="footer-link-item">Maximilian</a></span>
        <span class="footer-link-span"><a routerLink="/moritz" class="footer-link-item">Moritz</a></span>
      </div>
    </div>
  </div>
</footer>
